Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
69 user(s) are online (55 user(s) are browsing Forums)

Members: 0
Guests: 69

more...
Support us!
Recent OS4 Files
OS4Depot.net
Report message:*
 

Re: Getting Napalm to run on AmigaOS 4.1.2?

Subject: Re: Getting Napalm to run on AmigaOS 4.1.2?
by alfkil on 2011/11/30 16:20:03

@nubechecorre

As shadow says, the current version is 0.1.2, and I'm guessing you have only 0.1.1. Try the new version, but be aware that it will only work, if you have the original 1.4 version "crimsoncrisis" executable in your Napalm archive.

@Shadow

Which recoverable alert do you get?? Does it work after you run NapalmBOOT?? Actaully NapalmBOOT is supposed to run Napalm from a custom RAD: disk, so I am quite puzzled if you get it working this way.
Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project